@charset "UTF-8";


.required {
	background-color: var( --base-brown );
	color: #fff;
	font-size: 12px;
	padding: 3px 10px 2px;
}
dl .required {
	margin-left: 13px;
}

/**************************************************
　共通
***************************************************/

.attention {
	text-align: right;
	margin-bottom: 8px;
}

input[ type="text" ],
input[ type="tel" ],
input[ type="email" ],
input[ type="number" ],
textarea {
	border: 1px solid gray;
	border-radius: 5px;
}
input[ type="text" ],
input[ type="tel" ],
input[ type="email" ],
input[ type="number" ],
select {
	box-sizing: border-box;
	height: 45px;
	padding-left: 10px;
}
input[ type="text" ],
input[ type="tel" ],
input[ type="email" ],
select {
	min-width: 220px;
}
input[type="checkbox"] {
	display: none;
}
input[ type="number" ] {
	margin-right: 8px;
	width: 140px;
}
textarea {
	box-sizing: border-box;
	padding: 10px;
}
.check-box-label {
	box-sizing: border-box;
	color: #666;
	cursor: pointer;
	display: inline-block;
	padding: 5px 10px 5px 28px;
	position: relative;
	width: auto;
}
.check-box-label::before {
	background: #fff;
	border: 1px solid #7A7A7A;
	border-radius: 3px;
	content: '';
	display: block;
	height: 14px;
	left: 5px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
	width: 14px;
}
.check-box-label::after {
	border-right: 3px solid var( --base-brown );
	border-bottom: 3px solid var( --base-brown );
	content: '';
	display: block;
	height: 9px;
	left: 9px;
	margin-top: -9px;
	opacity: 0;
	position: absolute;
	top: 50%;
	transform: rotate( 45deg );
	width: 5px;
}
input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.notSwitch input[type=radio] {
	display: none;
}
.notSwitch label {
	border: 2px solid var( --base-brown );
	border-radius: 5px;
	color: var( --base-brown-deep );
	display: block;
	float: left;
	font-size: .95rem;
	height: 40px;
	line-height: 40px;
	margin-right: 10px;
	padding: 0 5px;
	text-align: center;
	transition: .3s;
	width: 120px;
}
.notSwitch input[type="radio"]:checked + label {
	background: var( --base-brown );
	color: #fff;
}

/* 確認・戻る */
.submit-btn {
	background-color: var( --base-brown );
	color: #fff;
	display: block;
	height: 80px;
	line-height: 80px;
}
.submit-btn a {
	color: #fff;
	display: block;
	height: 100%;
	width: 100%;
}
.back-btn {
	border: none;
	cursor: unset;
	display: none;
	font-size: .95em;
	margin-top: 40px;
}
.back-btn a {
	color: #888;
}
.error {
	display: block;
}


/**************************************************
　共通
***************************************************/

.formBlock .for_business {
	display: none;
}

/**************************************************
　お問い合わせフォーム
***************************************************/


/**************************************************
　完了画面
***************************************************/

.thanksBlock h2 {
	color: var( --base-brown );
	font-weight: bold;
}


/**************************************************
　ご注文フォーム
***************************************************/

.formBlock .contents .smallText {
	margin-bottom: 20px;
	text-align: right;
}
.contactBlock .details .required {
	display: none;
}
.privacy-box {
	clear: both;
	padding-top: 20px;
}
.privacy-box p a {
	color: #729B30;
	margin: 0 3px;
}
.accept-check {
	border-bottom: 2px dotted var( --base-brown );
	margin: 20px auto 0;
	padding-bottom: 3px;
	width: 90px;
}
.privacy-box input,
.privacy-box label {
	cursor: pointer;
}
.privacy-box label {
	margin-left: 5px;
}

/**************************************************
　ご注文フォーム完了
***************************************************/

/*
.thanks h1 {
	color: var( --base-brown );
	font-size: 24px;
	margin: 0 auto;
	padding-bottom: 5px;
}
.thanksBlock .contents {
	margin: 0 auto;
	padding: 20px;
}
.thanks-footer {
	bottom: 0;
	position: absolute;
	width: 100%;
}
*/

/**************************************************
　プライバシーポリシー
***************************************************/

/* 見出し */
.policy h2 {
	color: var( --base-brown );
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
}
.policy p {
	margin-bottom: 60px;
}

/* コンテンツ */
.policy .eachBlock .contents {
	margin: 0 auto;
}
.policy dt {
	color: var( --base-brown );
	font-size: 1.2em;
	font-weight: bold;
}
.policy dd {
	margin: 10px 0 40px;
	line-height: 1.8rem;
}
.policy .date {
	margin-top: 60px;
}
.policy a {
	color: var( --base-brown );
}


/**************************************************
　デバイス振り分け設定
***************************************************/

/* ■■ SP ■■ */
@media (max-width: 767px) {

	/* Pan */
	.order .pan li:nth-of-type( n + 3 ) {
		display: none;
	}

	/* ご注文フォーム */
	.formBlock {
		margin: 0 auto;
	}
	.formBlock h2:not(:first-of-type) {
		margin-top: 80px;
	}
	.formBlock .contents {
		margin: 0 auto;
		width: 85vw;
	}
	.formBlock .contents .smallText {
		margin-right: -10px;
	}
	.formBlock .contents dt,
	.formBlock .contents dd {
		line-height: 40px;
	}
	.formBlock .contents dt {
		margin-left: 4px;
	}
	.formBlock .contents dd {
		margin-bottom: 20px;
	}
	input[ type="text" ],
	input[ type="tel" ],
	input[ type="email" ],
	textarea {
		width: calc( 100% - 10px );
	}
	.notSwitch label {
		margin-bottom: 10px;
	}
	.notSwitch label:nth-of-type( odd ) {
		clear: both;
	}
	textarea {
		height: 180px;
	}
		/* btnBox */
	.submit-btn-box {
		margin-top: 60px;
	}
	.submit-btn {
		margin: 0 auto;
		width: 90%;
	}
	
	/* 確認画面 */
	.mw_wp_form_confirm dt {
		color: var( --base-brown );
		font-weight: bold;
	}
	.mw_wp_form_confirm dd {
		margin-bottom: 10px;
	}

	/* 完了画面 */
/*
	.thanksBlock {
		height: calc( 100vh - 80px );
		padding-top: 80px;
	}
	.thanksBlock .contents {
		margin: 0 auto;
		width: 90%;
	}
	.thanksBlock .contents br:last-of-type {
		display: none;
	}
	.thanksBlock h1 {
		width: 90%;
	}
	.thanksBlock .contents p {
		margin-top: 20px;
	}
*/

	/* 規約・ポリシー */
	.policy .eachBlock {
		padding: 60px 0 20px;
	}
	.policy .eachBlock .contents {
		width: 85vw;
	}
	.policy dt {
		margin-bottom: 20px;
	}
	.policy dd {
		margin-bottom: 50px;
	}
	.regulation dl {
		margin-top: 60px;
	}

}
@media (max-width: 320px) {

	/* 幅狭スマホ */

}
@media (max-width: 767px) {

	/* 幅広スマホ */


}


/* ■■ タブレット＆ブラウザ ■■ */
@media screen and (min-width: 768px) {

	/* ご注文フォーム */
	.formBlock {
		padding-bottom: 80px;
	}
	.formBlock .contents {
		margin: 60px auto 80px;
	}
	.formBlock .contents dt,
	.formBlock .contents dd {
		float: left;
		padding-bottom: 20px;
	}
	.formBlock .contents dt {
		clear: both;
		line-height: 47px;
		width: 200px;
	}
	.formBlock .contents select {
		min-width: 320px;
	}
	.privacy-box {
		text-align: center;
	}
	.privacy-box p span {
		display: block;
	}
	.error {
		margin-top: 5px;
	}
		/* btnBox */
	.submit-btn-box {
		margin-top: 60px;
	}
	.submit-btn {
		margin: 0 auto;
		width: 320px;
	}

	/* 確認画面 */

	/* 完了画面 */
	.thanksBlock .contents {
		margin: 60px auto 100px;
		width: 630px;
	}

	/* 規約・ポリシー */
	.regulation dl {
		margin-top: 80px;
	}

}


/* ■■ (狭いブラウザとタブレット向け) ■■ */
@media (max-width: 1020px) and (min-width: 768px) {

	/* ご注文フォーム */
	.formBlock .contents {
		width: 700px;
	}
	.formBlock .contents:last-of-type {
		margin-bottom: 0;
	}
	input[ type="text" ],
	input[ type="tel" ],
	input[ type="email" ],
	textarea {
		width: 590px;
	}
	textarea {
		height: 180px;
	}
	.notSwitch label {
		font-size: .85rem;
		width: 105px;
	}

	/* 完了画面 */
	.thanksBlock h2 {
		margin-bottom: 60px;
	}

	/* プライバシーポリシー */
	.policy .eachBlock {
		padding: 80px 0 40px;
	}
	.policy .eachBlock .contents {
		width: 700px;
	}

}


/* ■■ PC ■■ */
@media screen and (min-width: 1021px) {

	/* ご注文フォーム */
	.formBlock .contents .smallText {
		margin-right: -80px;
	}
	.formBlock .contents {
		width: 800px;
	}
	.formBlock .contents:last-of-type {
		margin-bottom: 0;
	}
	input[type="text" ],
	input[type="tel" ],
	input[type="email" ],
	textarea {
		width: 590px;
	}
	textarea {
		height: 200px;
	}

	/* 完了画面 */
	.thanksBlock h2 {
		margin-bottom: 70px;
	}

	/* プライバシーポリシー */
	.policy .eachBlock {
		padding: 100px 0 80px;
	}
	.policy .eachBlock .contents {
		width: 900px;
	}

}
